2011年6月18日

[debian-users:55409] Re: ClamAV のバージョンアップの方法

こんにちは。岩松です。

約1週間ほど前に0.97.1+dfsg-1がunstable に入ったので、4日後に
testing、そして問題がなければstable-update に入ってくると思います。

岩松


2011年6月17日15:01 mlus <mlus@xxxxx>:
> コヤマと申します。
>
> ClamAV のバージョンアップの方法 について、質問させてください。
>
> ClamAVの定義ファイル更新時のログに、
> --------------------------------------------------------------------------------------------------------
> Last ClamAV update process started at Thu Jun 16 23:32:59 2011
> Last Status:
> WARNING: Your ClamAV installation is OUTDATED!
> WARNING: Local version: 0.97 Recommended version: 0.97.1
> --------------------------------------------------------------------------------------------------------
> と、バージョンアップを促すコメントが記録されます。
>
> 全部指定で、パッケージを検索した所、 version: 0.97.1 を保持するリポジトリは、
>
> sid (unstable) (utils): Unix 向けアンチウィルスユーティリティ -
> コマンドラインインターフェース
> 0.97.1+dfsg-1: amd64 armel i386 ia64 kfreebsd-amd64
> kfreebsd-i386 mips mipsel powerpc s390 sh4 sparc sparc64
>
> しか見当たりませんでした。
>
> このログを消すには、sidをaptlineに加えるしかないのでしょうか?
>
> 別の方法をご存知の方がいらっしゃいましたら、ご返答よろしくお願い致します。
>
>

--
Nobuhiro Iwamatsu
iwamatsu at {nigauri.org / debian.org}
GPG ID: 40AD1FA6


投稿者 xml-rpc : 2011年6月18日 04:25
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/104452
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。